doppler {waveslim} | R Documentation

## Sinusoid with Changing Amplitude and Frequency

### Description

doppler(x) = sqrt{x(1-x)} sin[(2.1*pi)/(x+0.05)]

### Usage

    data(doppler)

### Format

A vector containing 512 observations.

### Source

S+WAVELETS.

### References

Bruce, A., and H.-Y. Gao (1996) Applied Wavelet Analysis with S-PLUS, Springer: New York.

[Package waveslim version 1.7.5.1 Index]